public class BreakAndContinueWithLabels
{
  @SuppressWarnings( "unused" )
  public static void main( String[] args )
  {
    one:
    while ( true )
    {
      two:
      while ( true )
      {
        break /* continue */ two;
      }
      System.out.println( "two" );
    }
    //    System.out.println( "one" );
  }
}
